@charset "UTF-8";
@import url('https://fonts.googleapis.com/css2?family=Nanum+Gothic:wght@400;700&display=swap');


/* common */
* {box-sizing: border-box; margin:0; padding:0;}

body, a, input, textarea, select, table, form, fieldset, button, h1, h2, h3, h4, h5, h6, span, p, li, ul, dt, dd {font-family: 'Nanum Gothic', sans-serif; letter-spacing:-0.7px; color:#000;}
table, form, fieldset, button {border:0; border-spacing:0; border-collapse:collapse;}
img {border:0; vertical-align:top;}
ul, ol, li {list-style:none;}
address, em {font-style:normal}
a, a:hover, a:active, a:focus {text-decoration:none}
a, button {cursor:pointer;}
input[type=checkbox], input[type=radio] {width:14px; height:14px; vertical-align:middle;}
input[type=text], input[type=password], select, textarea {font-size:13px; color:#666; background-color:#fff; border:1px solid #ddd;}
.blind {visibility:hidden; overflow:hidden; position:absolute; top:0; left:0; width:1px; height:1px; font-size:0; line-height:0;}
.clear::after {content:""; display:block; clear:both;}
.tc_red {color:#f14f4f !important;}
.tc_rorg {color:#fe5910 !important;}
.tc_org {color:#f76b4e !important;}
.tc_blue {color:#2763bb !important;}
.tc_gray {color:#aaa !important;}



/* ------certificateInstall------ */ 
#certificateHeim {position:relative; width:1000px; height:100vh; margin:0 auto;}
#certificateHeim header {position:absolute; top:0; left:0; right:0; border-bottom:4px solid #eeeeee; background-color:#fff; padding:24px 56px 16px 56px; z-index:10;}
#certificateHeim .con_cer {position:absolute; top:50%; left:50%; transform:translate(-50%, -50%); width:800px; max-height:560px; margin:0 auto; padding:0 24px;}
#certificateHeim .con_cer .tit .cer_tit {font-size:24px; font-weight:bold; text-align:center; color:#213879; margin-bottom:24px;}
#certificateHeim .con_cer .tit .cer_tit::before {content:""; display:block; width:80px; height:80px; margin:0 auto 32px;}
#certificateHeim .installO .tit .cer_tit::before {background:url(../img/ic_cer_install_O.png) no-repeat;}
#certificateHeim .installX .tit .cer_tit::before {background:url(../img/ic_cer_install_X.png) no-repeat;}
#certificateHeim .con_cer .cer_loader {width:100%; text-align:center; margin-bottom:12px;}
#certificateHeim .con_cer .cer_loader span {display:inline-block; width:12px; height:12px; border-radius:50%; margin:0 2px; transform:scale(0); animation:loading 2s ease-in-out infinite;}
#certificateHeim .con_cer .cer_loader span:nth-of-type(1) {animation-delay:0s;}
#certificateHeim .con_cer .cer_loader span:nth-of-type(2) {animation-delay:0.2s;}
#certificateHeim .con_cer .cer_loader span:nth-of-type(3) {animation-delay:0.4s;}
#certificateHeim .con_cer .cer_loader span:nth-of-type(4) {animation-delay:0.6s;}
#certificateHeim .con_cer .cer_loader span:nth-of-type(5) {animation-delay:0.8s;}
#certificateHeim .con_cer .txt li {font-size:15px; color:#333; line-height:1.4em; margin-bottom:8px; margin-left:24px; list-style-type: decimal;}
#certificateHeim .con_cer .txt p {font-size:15px; color:#333; line-height:1.4em; margin-bottom:8px; text-align:center;}
#certificateHeim .con_cer .btns {width:100%; text-align:center; margin-top:56px;}
#certificateHeim .con_cer .btns a {display:inline-block; width:240px; height:40px; line-height:40px; font-size:16px; font-weight:bold; color:#fff; text-align:center; margin:0 8px;}
#certificateHeim .con_cer .btns a.btn_back {background-color:#818181;}
#certificateHeim .con_cer .btns a.btn_install {background-color:#f14f4f;}
#certificateHeim footer {position:absolute; bottom:0; left:0; right:0; background-color:#eeeeee; padding:24px 56px;}
#certificateHeim footer .call {font-size:14px; color:#666; text-align:right;}

@keyframes loading {
	0%, 100% {transform:scale(0.2); background-color:#ddd;}
	40% {transform:scale(1); background-color:#2763bb;} 
	50% {transform:scale(1); background-color:#213879;} 
}
@-webkit-keyframes loading {
	0%, 100% {transform:scale(0.2); background-color:#ddd;}
	40% {transform:scale(1); background-color:#2763bb;} 
	50% {transform:scale(1); background-color:#213879;} 
}
